Subject: Re: bug#54562: 28.0.91; Emoji sequence not composed

From: Andreas Schwab <[email-masked]>
Date: Fri, 25 Mar 2022 14:14:27 +0100

On Mär 25 2022, Eli Zaretskii wrote:

> By which composition rule?  Isn't that because U+20E3 is a combining
> character?

Sure.  If Emacs were able to do that even if the default does not
contain U+20E3 that would be ideal.  Or if Emacs were able to combine a
and U+0308 even if the latter is not avaliable in the default font.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."